Name:           ksplash-engine-moodin
Version:        0.4.2
Release:        1%{?dist}

Summary:        Splash Screen Engine for KDE.
License:        GPL
Group:          System/GUI/KDE
URL:            http://www.kde-look.org/content/show.php?content=25705

Source0:        http://moodwrod.com/files/ksplash-engine-moodin_%{version}.tar.gz

BuildRoot:      /var/tmp/%{name}-%{version}-%{release}

BuildRequires:  kdelibs-devel kdebase-devel

%description
Splash Screen Engine for KDE.
Heavily customizable engine for various types of themes.

%prep
%setup -q -n moodin

%build
./configure
make

%install
%makeinstall

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && [ -d $RPM_BUILD_ROOT ] && rm -rf $RPM_BUILD_ROOT;

%files
%defattr(-, root, root)
%doc AUTHORS ChangeLog COPYING INSTALL README
%{_libdir}/kde3/ksplashmoodin.la
%{_libdir}/kde3/ksplashmoodin.so
%{_datadir}/apps/ksplash/Themes/FingerPrint/*
%{_datadir}/apps/ksplash/Themes/MoodinKDE/*
%{_datadir}/services/ksplashmoodin.desktop

%changelog
* Tue Jul 18 2006 Rafal Kwasny <mag@aurox.org>
- rebuild for aurox

* Sun Jul 17 2005 Detlef Reichelt <detlef@links2linux.de>
- first build for packman
